@charset "utf-8";
/* 새글 스킨 (latest) */
.lt {position: relative;}
.tl_business_now_box_warp .lt .lt_title {display: none;}
.tl_business_now_box_warp .lt .lt_more {display: none;}
.tl_business_now_box_warp .lt .a-item {padding: 0; border:0; word-break: break-all; position:relative;}
.tl_business_now_box_warp .lt .a-item:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    height: 190px;
    background:linear-gradient(0deg, rgb(0 0 0 / 78%) 10%, transparent);
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    border-radius: 20px;
}
.tl_business_now_box_warp .lt .a-item .img-box { position:relative; overflow:hidden; cursor:pointer; border-radius: 15px; overflow:hidden}
.tl_business_now_box_warp .lt .a-item .img-box img { -webkit-transform: scale(1); transform: scale(1);transition: all 1s ease;-webkit-transition: all 1s ease;border-radius: 15px;}
.tl_business_now_box_warp .lt .a-item:hover .img-box img { -webkit-transform: scale(1.1); transform: scale(1.1);}
.tl_business_now_box_warp .lt .a-item .txt_box{position:absolute;bottom:0; z-index: 2; width: 100%;padding:25px 18px}
.tl_business_now_box_warp .lt .a-item .info {text-decoration: none;}
.tl_business_now_box_warp .lt .a-item .info .subject {font-weight:bold; font-size:20px; color: #ffffff;}
.tl_business_now_box_warp .lt .a-item .info .substance {
    color: #ffffff;
    margin-top: 10px;
    font-size: 13px;
    letter-spacing: -0.02em;
    font-weight: 400;
    line-height: 1.4;
    height: 57px;
    overflow: hidden;
    word-break: keep-all;
}
.tl_business_now_box_warp .lt .a-item .info .time {color:tomato; font-size:0.9em;text-align:right;}
.tl_business_now_box_warp .lt .a-item .more {width: 141px;margin:20px auto 0 auto; border: 1px solid #ddd;padding: 14px 0 14px 0; line-height:14px; font-size:14px; background-color:#f2f2f2;  text-align:center; display:block}
.tl_business_now_box_warp .lt .a-item .more:hover {background-color: #697dc4; border:1px solid #697dc4; color:#fff; cursor: pointer; opacity: 1;transition: all 0.5s;}




.tl_business_now_box_warp .latest-carousel .owl-nav {position: absolute;top: 50%; margin-top: -25px; width:100%; display:block}
.tl_business_now_box_warp .latest-carousel .owl-nav .owl-prev {width:50px; height:50px; line-height:50px; left:-25px;  background: url(./img/sd_left.png) no-repeat; background-size: cover; background-position: center; margin:0; position:absolute; cursor:pointer; color:#fff; padding:0; opacity:.8; box-shadow: 2px 3px 13px rgba(0, 0, 0, 0.13); border-radius: 100px;}
.tl_business_now_box_warp .latest-carousel .owl-nav .owl-next {width:50px; height:50px; line-height:50px; right:-25px; background: url(./img/sd_right.png) no-repeat; background-size: cover; background-position: center; margin:0; position:absolute; cursor:pointer; color:#fff; padding:0; opacity:.8;box-shadow: 2px 3px 13px rgba(0, 0, 0, 0.13); border-radius: 100px;}
.tl_business_now_box_warp .latest-carousel .owl-nav .owl-next:hover {opacity:1}
.tl_business_now_box_warp .latest-carousel .owl-dots { display:none}




@media screen and (max-width:1300px) {
.tl_business_now_box_warp .latest-carousel .owl-nav .owl-prev {left: 0px;}
.tl_business_now_box_warp .latest-carousel .owl-nav .owl-next {right:0px;}
}
@media screen and (max-width:580px) {
.tl_business_now_box_warp .lt .a-item .txt_box{padding:25px 30px}
}
/* 주요 계약실적*/
